body {
	background-color: #ffffff;
}

body, td, th {
	color: #330033; font-family: Arial, Helvetica, sans-serif;
}

h1 {
	color: #333333; font-family: Arial, Helvetica, sans-serif;
}

h2 {
	color: #666699; font-family: Arial, Helvetica, sans-serif;
}

h3 {
	color: #993399; font-family: Arial, Helvetica, sans-serif;
}

h6 {
	color: #333366; font-family: Arial, Helvetica, sans-serif;
}

a {
	color: #CC3333; font-family: Arial, Helvetica, sans-serif;
}
